.sd-agenda-block {

}

.sd-agenda-block li {
    display: flex;
}

.sd-agenda-block ul:after {
    content: '';
    background-color: #646567;
    width: 2px;
    height: calc(100% + 300px);
    position: absolute;
    top: -150px;
    display: flex;
    left: 50%;
}

.sd-agenda-block .agenda-title {
    color: #646567;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 10px;
    position: relative;
}

.sd-agenda-block .agenda-title svg {
    position: absolute;
    width: 40px;
    height: 40px;
    right: -101px;
    top: -10px;
    background: white;
    z-index: 1;
    padding: 5px;
}

.sd-agenda-block .agenda-extra i {
    font-size: 16px;
    margin-right: 8px;
    margin-left: 10px;
    color: #646567;
}

.sd-agenda-block .agenda-header {
    display: flex;
    margin-bottom: 30px;
    padding-top: 30px;
}

.sd-agenda-block li.left {
    justify-content: flex-end;
    margin-left: 140px;
    position: relative;
    text-align: left;
}

.sd-agenda-block li.right {
    justify-content: flex-start;
    margin-right: 140px;
    position: relative;
    text-align: right;
}

.sd-agenda-block .agenda-header .content.left {
    padding-right: 100px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
    min-width: 550px;
}

.sd-agenda-block .agenda-header .content a {
    display: block;
    border-radius: 10px;
    margin-bottom: 20px;
}

.sd-agenda-block .agenda-header .content .agenda-description a {
    color: #FF655C;
}

.sd-agenda-block .agenda-description {
    max-width: 550px;
    margin-bottom: 20px;
}

.sd-agenda-block .agenda-header img {
    max-width: 400px;
}

.sd-agenda-block .agenda-image {
    margin-bottom: 20px;
}

@media screen and (max-width: 1199px) {
    .sd-agenda-block .agenda-header .content.left {
        min-width: unset;
    }
}

@media screen and (max-width: 991px) {
    .sd-agenda-block ul:after {
        left: 0px;
    }

    .sd-agenda-block ul li .agenda-title svg {
        left: -90px;
    }

    .sd-agenda-block .agenda-header .content.left {
        text-align: left;
        width: 100%;
        align-items: flex-start;
    }

    .sd-agenda-block .agenda-header {
        flex-direction: column-reverse;
    }
}


@media screen and (max-width: 767px) {
    .sd-agenda-block .agenda-header img {
        max-width: 100%;
    }

    .sd-agenda-block .agenda-header .content.left {
        padding-right: 0;
    }

    .sd-agenda-block ul:after {
        left: 30px;
    }

    .sd-agenda-block ul li .agenda-title svg {
        left: -60px;
    }
}